Subject: Offline Message from Khuloud: Hi .. I ordered oil from you.. and it will expi
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jun 2020 19:56:27 -0000

From: Khuloud <[email-masked]>
Phone: 
Location: Sharjah, United Arab Emirates
URL: https://www.mumzworld.com/ar/returnform/orders/
Department: 

Hi .. I ordered oil from you.. and it will expire in 4 months.. how do you send me an oil that will expire that fast!!!im trying to reach you and i sent you email and no one replied.. is it possible that a big website treat customers like this!? And you have replace policy in 7 days .. and i have the oil for 2 days now!!and no reply!! Are you waiting one week so I can't replace it !!i hope you reply to my email within one or two days!!

----
Zopim
https://www.zopim.com